@charset "utf-8";

#photomenu #mainvisual .sp-button{
  background: #E7E0AA;
  border-radius: 0;
  border: 0;
  width: 15px;
  height: 15px;
}

#photomenu #mainvisual .sp-selected-button{
  background: #A9894A;  
}

#photomenu section{
  padding-bottom: 75px;
}

#photomenu section#pagetitle{
  padding-bottom: 0;
  margin-bottom: 0;
}

#photomenu nav{
  margin: 50px 0;
}

#photomenu nav ul{
  width: 1000px;
  margin: auto;
  display: flex;
  justify-content: center;
  position: relative;
}

#photomenu nav ul li{
  flex-grow: 1;
  flex-basis: 0;
  text-align: center;
  border-right: 1px solid #E7E0AA;
}

#photomenu nav ul li:first-child{
  border-left: 1px solid #E7E0AA;
}

#photomenu nav ul li a{
  display: block;
  height: 40px;
  line-height: 40px;
}

#photomenu nav ul li a:hover{
  color: #A9874A;
}

/*#photomenu nav ul li.baloon{
  position: absolute;
  top: 0;
  right: -155px;
  border-right: 0;
  background: #FFBFBF;
  border-radius: 10px;
}*/
#photomenu nav ul li.baloon {
  border-right: 0;
  background: #FFBFBF;
  border-radius: 10px;
  margin-left: 20px;
}
#photomenu nav ul li.baloon a{
  padding: 0 12px;
}

#photomenu nav ul li.baloon a:after {
	top: 100%;
	left: 93%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #FFBFBF;
	border-width: 15px;
	margin-left: -15px;
}

#photomenu nav ul li.baloon a:hover{
  color: #fff;
}

#photomenu #lead{
  background: #FAF6EF;
  padding-bottom: 75px;
}

#photomenu #lead p{
  text-align: center;
  font-size: 15px;
  line-height: 2.5em;
}

#photomenu #lead h2 + p{
  margin-bottom: 40px;
}

#photomenu #point{
  /*background: url(../common/img/bg_wall.jpg) no-repeat;
  background-size: cover;*/
  overflow: hidden;
  background: #FAF6EF;
}

#point{
  padding-bottom: 75px;
}

#imglist{
  float: left;
}

#imglist .sp-slides-container img{
  max-width: 100%;
  height: auto;
}

#imgtext{
  float: right;
  width: 500px;
}

#imgtext li{
  background: #FFFFFF;
  border-radius: 10px;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
  margin-bottom: 20px;
  padding: 9px;
  font-size: 20px;
  box-sizing:border-box;
}

#imgtext li a{
  display: flex;
  display: -webkit-flex;	
  color: #A9864A;
  align-items: center;
  -webkit-align-items: center;
}
#imgtext li .small{
  font-size: 13px;
}

#imgtext li .point_text{
	line-height: 1.5;
}

#imgtext li.current{
  background: #A9884A;
  color: #fff;
}

#imgtext li.current a,
#imgtext li.current .ennumber{
  color: #fff;
}

#price .pricebox{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}

#price .pricebox .box{
  width: 440px;
  border:2px dotted #FFBFBF;
  padding: 10px 20px;
  position: relative;
}
#price .pricebox.gradu .box:last-child{
  padding: 10px 20px 47px 20px;
}

#price .pricebox .plus{
  font-size: 62px;
  color: #FFBFBF;
  margin: 0 20px;
}

#price .pricebox .box h3{
  font-size: 20px;
  color: #555555;
  position: relative;
  display: inline-block;
  padding: 10px 10px 10px 0;
  line-height: 1.2em;
}

#price .pricebox .box img{
  float: right;
  width: 80px;
}
  
#price .pricebox .box p{
  font-size: 25px;
  font-weight: bold;
  color: #535353;
  margin-top: 10px;
}

#price .pricebox .box p .tax{
  font-size: 13px;
}

#price .pricebox .box p.note{
  font-weight: normal;
  line-height: 1.5em;
  font-size: 16px;
}

#price .pricebox .box a{
  position: absolute;
  left: 0;
  bottom: -1.5em;
}

#price .pricebox .box a:hover{
  text-decoration: underline;
}

#price .pricebox02{
  text-align: center;
  color: #FFBFBF;
  margin-bottom: 30px;
}

#price .pricebox02 > p{
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
}

#price .pricebox02 > p > span{
  border:  2px dotted #FFBFBF;
  padding: 15px;
  font-size: 20px;
  color: #555555;
  margin: 10px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1.2em;
  position: relative;
}

#price .pricebox02 > p > span.row{
  flex-direction: row;
  align-items: center;
}

#price .pricebox02 > p em{
  display: flex;
  padding: 0 5px;
  font-size: 30px;
  align-items: center;
}

#price .pricebox02 > p small{
  font-size: 13px;
}

#price .pricebox02 > p a{
  font-size: 13px;
  position: absolute;
  bottom: -2em;
  left: 0;
}

#price .pricebox02 > p span.option{
  margin-top: 10px;
}

#price .pricebox02 > p span.option span{
  display: inline-block;
  border: 1px solid #FFBFBF;
  color: #FFBFBF;
  font-size: 14px;
  padding: 0 5px;
  border-radius: 3px;
  margin: 0 5px;
}

#price .optionprice{
  text-align: center;
  margin: 50px 0;
  line-height: 1.75em;
}

#price .optionprice h3{
  font-weight: bold;
  font-size: 16px;
  display: inline-block;
  border-bottom: 1px solid #555;
  margin-bottom: 10px;
  padding: 0 10px 10px 10px;
}



#price .courseimg{
  position: relative;
  text-align: right;
  width: 1200px;
  margin: auto;
  margin-top: 75px;
}

#price .courseimg .text{
  text-align: center;
  background: #fff;
  width: 450px;
  height: 350px;
  position: absolute;
  top: 55px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction:column;
}

#price .courseimg .text h3{
  font-size: 30px;
  color: #A9874A;
  border-bottom: 1px solid #A9874A;
  width: 275px;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

#price .courseimg .text p{
  width: 340px;
  color: #444444;
  font-size: 14px;
  line-height: 1.75em;
}

#price .courseimg .text p.note{
  margin-top: 1em;
}

#price .coursedetail{
  background: #FAF6EF;
  margin-top: -140px;
  padding-top: 200px;
  padding-bottom: 75px;
}

#price .coursedetail .box{
  width: 485px;
  border: 1px solid #EEEEEE;
  background: #fff;
  margin:  0 20px;
  display: flex;
  position: relative;
  padding: 20px;
  justify-content: space-between;
}

p.note{
  font-size: 12px !important;
  margin-bottom: 1em;
}

#price .coursedetail .box h3{
  font-size: 20px;
  color: #A9874A;
  margin: 20px 0;
}

#price .coursedetail .box p{
  line-height: 1.75em;
  font-size: 14px;
  color: #737373;
}

#price .coursedetail .box p.price{
  color: #A9874A;
  font-size: 20px;
}

#price .coursedetail .box p.price span{
  font-size: 18px;
}

#price div.pricenote{
  text-align: center;
}

#price div.pricenote ul{
  display: inline-block;
  color: #969696;
  line-height: 1.5em;
  text-align: left;
}

#photomenu .bnr{
  padding: 70px 0 0;
  text-align: center;
}

#photomenu #photogallery{
  background: url(../common/img/bg_wall02.jpg);
  background-size: cover;
  padding-bottom: 75px;
}

#photomenu #photogallery .btn{
  padding-bottom: 0;
  margin-bottom: 0;
}

#photomenu #voice .sp-slide{
  border-left: 1px dashed #ccc;
}

#photomenu #voice .sp-image-container{
  padding: 0 30px;
}

#photomenu #voice .sp-slide img{
  width: 100%;
  height: auto;
}

#photomenu #voice .text{
  padding: 20px 30px;
  line-height: 1.75em;
}

#photomenu #voice .text h3{
  font-size: 20px;
  color: #A9864A;
  margin-bottom: 10px;
}

#photomenu #voice .text .name{
  font-size: 13px;
  color: #FFBFBF;
}

#photomenu #qa{
  background: #FBF8F0;
  padding-bottom: 75px;
}

#photomenu #qa dl{
  width: 850px;
  margin: auto;
}

#photomenu #qa dl dt{
  color: #fff;
  position: relative;
  background: #444444;
  padding: 12px 0;
  padding-left: 70px;
  font-size: 15px;
  margin-bottom: 20px;
  margin-top: 50px;
}

#photomenu #qa dl dt .ennumber{
  position: absolute;
  left: 0;
  bottom: 0;
}

#photomenu #qa dl dd{
  font-size: 15px;
  padding-left: 70px;
  line-height: 1.5em;
}

.gallerywrap{
  max-width: 1042px;
  margin: 0 auto;
}

ul.point__link {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 100px;
}
ul.point__link li {
  padding: 10px;
  width: calc(100%/3);
  text-align: center;
}
ul.point__link li a {
  display: block;
}
ul.point__link li.btn a::before {
  top: 20px;
  right: 14px;
  transform: rotate(90deg);
  left: auto;
}
.point-item h2 {
  font-size: 24px;
  padding: 15px 0;
  border-bottom: 1px solid #A9894A;
}
.point-item p {
  line-height: 1.5em;
  padding: 15px 0;
}


.tenth #price .pricebox .box,
.thirteenth #price .pricebox .box{
  height: 165px;
}

@media (max-width: 880px) {
  #photomenu #mainvisual .sp-button{
    width: 10px;
    height: 10px;
  }
  
  #photomenu section{
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }
  
  #photomenu section section{
    padding-left: 0;
    padding-right: 0;
  }
  
  #photomenu #mainvisual{
    padding-left: 0;
    padding-right: 0;
  }
  
  #photomenu nav ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
  }
  #photomenu nav ul li{
    width: 50%;
    border-right: 0;
    border-bottom: 1px solid #E7E0AA;
    flex-basis: auto;
  }
  #photomenu nav ul li:first-child{
    border-left: 0;
    border-top: 1px solid #E7E0AA;
  }
  
  #photomenu nav ul li:nth-child(2){
    border-top: 1px solid #E7E0AA;
  }
  
  #photomenu nav ul li:nth-child(even){
    border-left: 1px solid #E7E0AA;
  }
  
  #photomenu nav ul li.baloon{
    position: static;
    border-bottom: 0;
    margin-top: 10px;
  }
  #photomenu nav{
    margin: 0 0 30px 0;
  }
  #photomenu #lead p{
    font-size: 12px;
    padding: 0 10px;
    text-align: left;
  }
  #photomenu #lead h2 + p{
    margin-bottom: 15px;
  }
  
  #photomenu #lead p br{
    display: none;
  }
  
  #campaignlist{
    display: block;
    padding:  0 10px;
  }
  
  #campaignlist .item{
    width: 100%;
  }
  
  #campaignlist .item + .item{
    margin-left: 0;
    margin-top: 15px;
  }
  
  #imglist{
    float: none;
  }
  
  #imgtext{
    float: none;
    width: 100%;
  }
  
  #imgtext li{
    font-size: 14px;
  }
  
  #photomenu  #price{
    padding-bottom: 0;
  }

  #price .pricebox{
    flex-direction: column;
  }
  
  #price .pricebox .box{
width: 100%;
    height: auto !important;
  }
  #price .pricebox.gradu .box:last-child{
  margin-top: 10px;
  padding: 30px 20px;
}
  #price .pricebox .box h3{
    display: inline;
    line-height: 1.5em;
  }
  
  #price .pricebox .box p{
    font-size: 20px;
  }
  #price .pricebox .box p .tax{
	font-size: 11px;
  }
  #price .pricebox .box img{
    width: 80px;
    height: auto;
  }

  #price .pricebox02 > p{
    display: block;
  }

  #price .pricebox02 > p span{
    display: block;
    padding: 10px 10px;
    font-size: 15px;
    margin: 1px 0;
  }
  
  #price .pricebox02 > p span.option{
    padding: 0;
    margin-top: 10px;
  }
  
  #price .pricebox02 > p span.option span{
    margin-bottom: 10px;
  }
  
  #price .pricebox02 > p span.option span small{
    display: inline-block;
  }

  #price .pricebox02 > p em{
    display: block;
    font-size: 30px;
    text-align: center;
  }
  
  #price .courseimg{
    width: auto;
    height: auto;
    margin-left: -10px;
    margin-right: -10px;
  }
  
  #price .courseimg .text{
    width: auto;
    height: auto;
    position: static;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  
  #price .courseimg img{
    width: 100%;
    height: auto;
  }

  #price .courseimg .text p{
    width: auto;
    text-align: left;
  }

  #price .coursedetail{
    margin-top: 0;
    padding-top: 0;
    display: block;
    padding: 10px;
    margin-left: -10px;
    margin-right: -10px;
  }
  
  #price .coursedetail .box{
    width: auto;
    margin: 0;
    display: block;
    padding: 10px;
  }
  
  #price .coursedetail .box + .box{
    margin-top: 10px;
  }
  
  #price .coursedetail .box h3{
    font-size: 20px;
    margin-top: 0;
    text-align: center;
  }
  
  #price .coursedetail .box .img{
    text-align: center;
    margin-top: 10px;
  }
  
  #price .coursedetail .box p.price{
    font-size: 25px;
  }
  
  #price .coursedetail .box .note{
    position: static;
    font-size: 11px;
  }
  
  #photomenu > section.bnr{
    padding: 10px;
  }
  
  #photomenu .bnr img{
    width: 100%;
    height: auto;
  }
  
  #photomenu #voice .sp-image-container{
    padding: 0 5px;
  }
  
  #photomenu #voice .text{
    padding: 10px;
  }
  
  #photomenu #voice .text h3{
    font-size: 15px;
  }

  #photomenu #voice .sp-slide{
    border-left: none;
  }
  
  #photomenu #qa{
    padding-left: 10px;
    padding-right: 10px;
  }
  
  #photomenu #qa dl{
    width: auto;
  }
  
  #photomenu #qa dl dt{
    line-height: 1.5em;
    margin-top: 10px;
    font-size: 14px;
    min-height: 4.5em;
    padding-right: 10px;
    display: flex;
    align-items: center;
  }
  
  #photomenu #qa dl dt .ennumber{
    bottom: auto;
    top: 8px;
    left: 10px;
  }
  
  #photomenu #qa dl dd{
    padding-left: 0;
    font-size: 14px;
  }
  
  #imgtext li .small{
    font-size: 10px;
  }
 
  #photomenu #photogallery{
    padding-left: 0;
    padding-right: 0;
  }

  
}

.ngg-gallery-thumbnail {
  background-color: #fff !important;
  border: none !important;
}

.gallerywrap .ngg-gallery-thumbnail-box{
  /*width: 33% !important;*/
}

@media screen and (max-width: 768px) {
  #photomenu nav ul li.baloon {
    margin: 20px 20px 0 20px;
  }
  #photomenu nav ul li.baloon a::after {
    left: 50%;
  }
  #point .inner {
  }
  ul.point__link {
    margin-bottom: 0;
  }
  ul.point__link li.btn {
    width: calc(100%/1);
    margin: 0;
  }
  .point__link li.btn a {
    min-width: auto;
  }
  .point-item {
    padding: 20px 0;
 }
}

/* 20190219 Add */
#price .coursedetail .p-boxWrap {
 display: flex;
 justify-content: center;
}
@media screen and (max-width: 768px) {
 #photomenu .bnr{
  padding: 40px 0 0;
  text-align: center;
 }
 #price .coursedetail {
  padding-bottom: 40px;
 }
 #price .coursedetail .p-boxWrap {
  display: block;
 }
}


/*=============================================================================
 20190412 菊野追加 
=============================================================================*/

.shichigosan_hair #content {
  max-width: 1000px;
  margin: 80px auto 0;
}

/* タブ切り替え */
.shichigosan_hair .tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  background-color: #fff;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.shichigosan_hair .tabs .tab_item {
  display: inline-block;
  width: 26%;
  margin: 0 2% 60px;
  padding: 15px 0;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.2;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  background-color: #d9d9d9;
}

.shichigosan_hair .tabs .tab_item > span {
  font-size: 20px;
}

.shichigosan_hair .tabs .tab_item:hover {
  opacity: 0.75;
}

.shichigosan_hair input[name="tab_item"] {
  display: none;
}

.shichigosan_hair .tab_content {
  display: none;
  overflow: hidden;
}

.shichigosan_hair #sevenYo:checked ~ #sevenYo_content,
.shichigosan_hair #fiveYo:checked ~ #fiveYo_content,
.shichigosan_hair #threeYo:checked ~ #threeYo_content {
  display: block;
}

.shichigosan_hair .tabs input:checked + .tab_item {
  position: relative;
  color: #fff;
  background-color: #A9864A;
}

.shichigosan_hair .tabs input:checked + .tab_item::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #A9864A;
}

@media screen and (max-width: 880px) {
  .shichigosan_hair .tabs .tab_item {
    display: inline-block;
    width: 30%;
    margin: 0 1% 60px;
    font-size: 12px;
  }
}

/*============================================================
共通パーツの設定
==============================================================*/
/* ヘアスタイルギャラリー */
.shichigosan_hair .shichigosan-hair-gallery .shichigosan-hair-gallery-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.shichigosan_hair .shichigosan-hair-gallery .shichigosan-hair-gallery-list .shichigosan-hair-gallery-list-item {
  position: relative;
  width: 24%;
  height: 296px;
  margin: 1% .5%;
  overflow: hidden;
}

.shichigosan_hair .shichigosan-hair-gallery .shichigosan-hair-gallery-list .shichigosan-hair-gallery-list-item > figure > img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

@media screen and (max-width: 1005px) {
  .shichigosan_hair .shichigosan-hair-gallery .shichigosan-hair-gallery-list .shichigosan-hair-gallery-list-item {
    width: 45%;
    height: 320px;
  }
}

@media screen and (max-width: 1005px) and (max-width: 880px) {
  .shichigosan_hair .shichigosan-hair-gallery .shichigosan-hair-gallery-list .shichigosan-hair-gallery-list-item {
    height: 240px;
  }
}

/* セクション */

.shichigosan_hair .common-sections .common-sections-tit {
  margin-bottom: 60px;
  color: #333333;
}

.shichigosan_hair .common-sections .common-sections-tit img {
  width: auto;
  height: 136px;
}

.shichigosan_hair .common-sections .common-section-style > h3 {
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #747474;
}

.shichigosan_hair .common-sections .common-section-style > h3 > span {
  display: block;
  position: relative;
  margin-bottom: 40px;
  font-weight: bold;
  font-size: 12px;
  color: #A9864A;
}

.shichigosan_hair .common-sections .common-section-style > h3 > span::after {
  display: block;
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  width: 40px;
  height: 2px;
  margin-top: 15px;
  background: #A9864A;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.shichigosan_hair .common-sections .common-section-style > h3 > span > span {
  display: block;
  margin-top: 5px;
  font-size: 32px;
}

.shichigosan_hair .common-sections .common-section-style .common-section-style-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 350px;
  margin: 40px 0;
}

.shichigosan_hair .common-sections .common-section-style .common-section-style-img .common-section-style-img-item {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.shichigosan_hair .common-sections .common-section-style .common-section-style-img .common-section-style-img-item > figure > img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.shichigosan_hair .common-sections .common-section-style > p {
  font-size: 14px;
  line-height: 2.2;
}

@media screen and (max-width: 880px) {
  .shichigosan_hair .common-sections .common-sections-tit img {
    width: 60%;
    height: auto;
  }
}

@media screen and (max-width: 680px) {
  .shichigosan_hair .common-sections .common-sections-tit img {
    width: 90%;
    height: auto;
  }
  .shichigosan_hair .shichigosan-hair-gallery .shichigosan-hair-gallery-list {
   justify-content: center;
   -ms-flex-pack: center;
  }
  .shichigosan_hair .shichigosan-hair-gallery .shichigosan-hair-gallery-list .shichigosan-hair-gallery-list-item {
   height: 210px;
  }
}

/*============================================================
各セクションの設定
==============================================================*/

.shichigosan_hair #shichigosan-hair-mainimage .mainimage-inner h1 .p-pcHide{
 display: none;
}
.shichigosan_hair #shichigosan-hair-mainimage .mainimage-inner h1 img{
 max-width: 100%;
 height: auto;
 vertical-align: middle;
 width: 100%;
}

.shichigosan_hair #shichigosan-hair-mainimage .mainimage-inner p {
  position: absolute;
  left: 105px;
  bottom: 35px;
}

@media screen and (max-width: 880px) {
 .shichigosan_hair #shichigosan-hair-mainimage .mainimage-inner h1 .p-pcHide {
  display: block;
 }
 .shichigosan_hair #shichigosan-hair-mainimage .mainimage-inner h1 .p-spHide {
  display: none;
 }
}


.shichigosan_hair #sevenYo_content .common-sections .common-section-style {
  margin-bottom: 60px;
  padding-bottom: 60px;
  border-bottom: 1px solid #A9864A;
}

.shichigosan_hair #sevenYo_content .common-sections .common-section-style:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

@media screen and (max-width: 880px) {
  .shichigosan_hair #sevenYo_content .common-sections .common-section-style .common-section-style-img {
    display: block;
    height: auto;
  }
  .shichigosan_hair #sevenYo_content .common-sections .common-section-style .common-section-style-img .common-section-style-img-item {
    height: 400px;
  }
  .shichigosan_hair #sevenYo_content .common-sections .common-section-style .common-section-style-img .common-section-style-img-item > figure > img {
    left: 50%;
    top: 15%;
    width: 50%;
    height: auto;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
  }
}

@media screen and (max-width: 680px) {
  .shichigosan_hair #sevenYo_content .common-sections .common-section-style .common-section-style-img .common-section-style-img-item > figure > img {
    left: 50%;
    top: 15%;
    width: 75%;
    height: auto;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
  }
}

.shichigosan_hair #fiveYo_content,
.shichigosan_hair #threeYo_content {
  /* ヘアスタイルコンテンツが２カラムになる場合 */
}

.shichigosan_hair #fiveYo_content .common-section-style-2column,
.shichigosan_hair #threeYo_content .common-section-style-2column {
  text-align: center;
  font-size: 0;
}

.shichigosan_hair #fiveYo_content .common-section-style-2column .common-section-style,
.shichigosan_hair #threeYo_content .common-section-style-2column .common-section-style {
  display: inline-block;
  vertical-align: top;
  width: 48%;
  margin-bottom: 60px;
}

.shichigosan_hair #fiveYo_content .common-section-style-2column .common-section-style:nth-child(1),
.shichigosan_hair #threeYo_content .common-section-style-2column .common-section-style:nth-child(1) {
  margin-right: 4%;
}

.shichigosan_hair #fiveYo_content .common-section-style-2column .common-section-style .common-section-style-img .common-section-style-img-item > figure > img,
.shichigosan_hair #threeYo_content .common-section-style-2column .common-section-style .common-section-style-img .common-section-style-img-item > figure > img {
  width: auto;
  height: 100%;
}

@media screen and (max-width: 880px) {
  .shichigosan_hair #fiveYo_content .common-section-style-2column .common-section-style,
  .shichigosan_hair #threeYo_content .common-section-style-2column .common-section-style {
    display: block;
    width: 100%;
    padding-bottom: 60px;
    border-bottom: 1px solid #A9864A;
  }

  .shichigosan_hair #fiveYo_content .common-section-style-2column .common-section-style:last-child,
  .shichigosan_hair #threeYo_content .common-section-style-2column .common-section-style:last-child {
    padding-bottom: none;
    border-bottom: none;
  }

  .shichigosan_hair #fiveYo_content .common-section-style-2column .common-section-style .common-section-style-img,
  .shichigosan_hair #threeYo_content .common-section-style-2column .common-section-style .common-section-style-img {
    height: 270px;
  }
  .shichigosan_hair #fiveYo_content .common-section-style-2column .common-section-style .common-section-style-img .common-section-style-img-item > figure > img,
  .shichigosan_hair #threeYo_content .common-section-style-2column .common-section-style .common-section-style-img .common-section-style-img-item > figure > img {
    width: 100%;
    height: auto;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
}
}


/* 190618 Add */
.p-simulationWrap {
 background-color: #fff;
 border: 4px solid #999;
 margin: 60px auto 30px;
 max-width: 1010px;
}

.p-simulationWrap .entitle {
 line-height: 1.5;
 padding: 35px 0 0;
}

.p-simulationWrap .entitle span {
 font-size: 24px;
}

.p-simulationWrap .entitle span .brsp {
 display: none;
}

.p-simulationCont {
 text-align: center;
}

.p-simulationCont .p-heading03 {
 font-size: 22px;
 font-weight: bold;
 margin-bottom: 30px;
}

.p-simulationCont .p-heading03 br.brsp {
 display: none;
}

.p-simulationCont .l-flexCont {
 margin: 0 auto;
 max-width: 700px;
}

.p-simulationCont .l-flexCont .l-flexBlock {
 display: flex;
 justify-content: space-between;
 -ms-flex-pack: justify;
}

.u-flexContPriceType {
 max-width: 640px !important;
}

.u-flexContPriceType .l-flexItem:not(:nth-child(2)) {
 align-items: center;
 border: solid 4px #e7e0ab;
 display: flex;
 height: 56px;
 justify-content: center;
 -ms-flex-pack: center;
 padding: 5px;
 position: relative;
 width: 40%;
}

.u-flexContPriceType .l-flexItem:not(:nth-child(2)) span {
 font-size: 18px;
 padding-left: 56px;
 position: relative;
}

.u-flexContPriceType .l-flexItem:not(:nth-child(2)) span:before {
 content: '';
 position: absolute;
 left: 0;
 top: 50%;
 transform: translateY(-50%);
}

.u-flexContPriceType .l-flexItem:not(:nth-child(2)):first-child span:before {
 background: url(../img/photomenu/common/icon_btn--course.png);
 background-size: 36px 30px;
 height: 30px;
 width: 36px;
}

.u-flexContPriceType .l-flexItem:not(:nth-child(2)):last-child span:before {
 background: url(../img/photomenu/common/icon_btn--product.png);
 background-size: 36px 36px;
 height: 36px;
 width: 36px;
}

.u-flexContPriceType .u-flexItem {
 max-height: 56px !important;
}

.l-case {
 margin: 40px auto 0;
 max-width: 846px;
}

.l-case .p-heading04 {
 background: #444;
 color: #fff;
 padding: 15px 0;
 font-size: 18px;
}

.l-case .p-heading04 span {
 font-size: 26px;
 font-weight: bold;
}

.l-case .p-heading04+.l-flexCont {
 margin-top: 30px;
}

.l-case .p-heading04 .brsp {
 display: none;
}

.l-case .l-flexCont {
 max-width: 760px !important;
}

.l-case .u-flexBlock .l-flexItem:nth-of-type(1),
.l-case .u-flexBlock .l-flexItem:nth-of-type(3) {
 width: 100%;
}

.l-case .u-flexBlock .l-flexItem:nth-of-type(2) {
 margin-top: 50px;
 padding: 0 20px;
}

.l-case .p-heading05 {
 background-color: #E7E0AB;
 font-size: 20px;
 padding: 10px 0;
}

.l-case .p-casePrice {
 font-size: 16px;
 line-height: 1.4;
 margin-top: 20px;
}

.l-case .p-casePrice span {
 font-size: 34px;
 font-weight: bold;
}

.l-case .p-caseNote {
 font-size: 13px;
 margin-top: 5px;
}

.l-case .p-case--contents {
 margin-top: 20px;
}

.l-case .p-heading06 {
 font-size: 16px;
 font-weight: bold;
}

.l-case ul.p-case--contents__Inner {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
 -ms-flex-pack: justify;
 margin-top: 15px;
 text-align: left;
}

.l-case ul.p-case--contents__Inner.u-case--contents__Innernotfle {
 display: block;
}

.l-case li.p-case--contents__Element {
 font-size: 13px;
 padding: 20px 0 20px 40px;
 position: relative;
 width: 49%;
}

.l-case li.p-case--contents__Element:before {
 content: '';
 height: 30px;
 left: 0;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 width: 30px;
}

.l-case li.p-case--contents__Element.u-Element01:before {
 background: url(https://www.shaleny.mom/wp-content/themes/shaleny/img/photomenu/common/simicon_01.png);
 background-size: 30px 30px;
}

.l-case li.p-case--contents__Element.u-Element02:before {
 background: url(https://www.shaleny.mom/wp-content/themes/shaleny/img/photomenu/common/simicon_02.png);
 background-size: 30px 30px;
}

.l-case li.p-case--contents__Element.u-Element03:before {
 background: url(https://www.shaleny.mom/wp-content/themes/shaleny/img/photomenu/common/simicon_03.png);
 background-size: 30px 30px;
}

.l-case li.p-case--contents__Element.u-Element04:before {
 background: url(https://www.shaleny.mom/wp-content/themes/shaleny/img/photomenu/common/simicon_04.png);
 background-size: 30px 30px;
}

.l-case li.p-case--contents__Element.u-Element06:before {
 background: url(https://www.shaleny.mom/wp-content/themes/shaleny/img/photomenu/common/simicon_06.png);
 background-size: 30px 30px;
}

.l-case li.p-case--contents__Element.u-Element--6cut:before {
 background: url(https://www.shaleny.mom/wp-content/themes/shaleny/img/photomenu/common/simicon_05.png);
 background-size: 30px 30px;
}

.l-case li.p-case--contents__Element.u-Element07:before {
 background: url(https://www.shaleny.mom/wp-content/themes/shaleny/img/photomenu/common/simicon_07.png);
 background-size: 30px 30px;
}

.l-case li.p-case--contents__Element li.p-otherSet {
 font-size: 1.4rem;
}

.l-case ul.p-case--contents__Inner.u-case--contents__Innernotfle {
 margin-top: 2.5rem;
}

.l-case ul.p-case--contents__Inner.u-case--contents__Innernotfle li.p-case--contents__Element {
 padding: 5px 0;
 width: 100%;
}

.l-case .u-flexBlock .l-flexItem:nth-of-type(3) .p-heading06 {
 margin-bottom: 20px;
 margin-top: 20px;
}

.l-case .u-flexBlock .l-flexItem:nth-of-type(3) .p-case--Txt {
 line-height: 1.6;
 margin-top: 20px;
 text-align: left;
}

.l-case .l-resultWrap {
 margin-top: 50px;
}

.l-case .l-resultWrap .l-resultBlock {
 position: relative;
 background-color: #a9864a;
 color: #fff;
 padding: 30px 0 15px;
 line-height: 1;
}

.l-case .l-resultWrap .l-resultBlock .p-resultPrice {
 font-size: 20px;
}

.l-case .l-resultWrap .l-resultBlock .p-resultPrice span {
 font-size: 36px;
 font-weight: bold;
 letter-spacing: 2px;
 margin-right: 5px;
 padding-left: 50px;
 position: relative;
}

.l-case .l-resultWrap .l-resultBlock .p-resultPrice span:before {
 content: '合計';
 font-size: 20px;
 position: absolute;
 left: 0;
 top: 36%;
}

.l-case .l-resultWrap .l-resultBlock .p-resultPrice+div {
 border-style: solid;
 border-width: 50px 60px 0 60px;
 border-color: #ffffff transparent transparent transparent;
 left: 50%;
 height: 0;
 position: absolute;
 top: -30px;
 transform: translateX(-50%);
 width: 0;
}

.l-case .l-resultWrap.u-resultWrapv2 {
 margin-top: 20px;
}

.l-case .l-resultWrap.u-resultWrapv2 p {
 font-size: 30px;
 font-weight: bold;
}

.l-case .l-resultWrap.u-resultWrapv2 div {
 border: solid 3px #a9864a;
 font-size: 16px;
 line-height: 1.3;
 margin-top: 20px;
 padding: 10px 0;
}

.l-case .l-resultWrap.u-resultWrapv2 div span.p-walbumset {
 font-size: 32px;
}

.l-case .l-resultWrap.u-resultWrapv2 div .p-resultPrice {
 font-size: 16px;
 font-weight: normal;
}

.l-case .l-resultWrap.u-resultWrapv2 div .p-resultPrice span {
 color: #a9864a;
 font-size: 24px;
 font-weight: bold;
 letter-spacing: 2px;
 margin-right: 5px;
 padding-left: 10px;
}

.l-case .l-resultWrap.u-resultWrapv2 div .p-resultPrice:nth-of-type(1) {
 font-size: 32px;
}

.l-case .l-resultWrap.u-resultWrapv2 div .p-resultPrice:nth-of-type(1) span {
 font-size: 32px;
}

.btn-gradient--Setplan {
 display: block;
 padding: 1rem 0;
 text-decoration: none;
 color: #fff;
 border: double 4px #fff;
 border-radius: 3px;
 background-color: #FFBFBF;
 transition: .4s;
 font-size: 22px;
 font-weight: bold;
 margin: 20px auto 0;
 max-width: 500px;
 width: 100%;
 text-align: center;
 box-shadow: 0 2px 2px 0 rgba(55, 55, 55, 0.12), 0 2px 2px 0 rgba(55, 55, 55, 0.24);
 /*影*/
}

.btn-gradient--Setplan:hover {
 background: #fff;
 border: double 4px #FFBFBF;
 color: #FFBFBF;
}

.p-BtnWrap {
 margin: 0 auto;
 max-width: 1000px;
 text-align: center;
}

.p-BtnWrap input {
 display: none;
}

.p-BtnWrap label {
 cursor: pointer;
 margin: 0 auto;
 max-width: 543px;
}

.p-BtnWrap label img {
 height: auto;
 max-width: 543px;
 width: 100%;
 vertical-align: middle;
}

.p-BtnWrap .p-albumSetCont {
 height: 0;
 margin: 0 auto;
 max-width: 1000px;
 overflow: hidden;
 opacity: 0;
 padding: 0;
 transition: .6s all;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock {
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
 -ms-flex-pack: center;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem {
 margin-top: 30px;
 padding: 0 .5rem;
 position: relative;
 width: 50%;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumSetItemTit {
 background-color: #444;
 color: #fff;
 font-size: 20px;
 margin-bottom: 20px;
 padding: 7px 0;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
 -ms-flex-pack: justify;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a {
 align-items: center;
 border: solid 2px #E7E0AB;
 border-radius: 10px;
 color: #a9864a;
 cursor: pointer;
 display: block;
 font-size: 16px;
 font-weight: bold;
 line-height: 1.6;
 margin: 5px 0;
 padding: 20px 10px;
 position: relative;
 width: 49%;
}
.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem:last-child .p-albumBlock a{
  margin: 0px;
}


.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a:hover {
 opacity: .75;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a.u-albumItem001 {
 padding: 80px 10px;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a.u-albumItem001:before {
 content: '';
}

@media screen and (max-width: 880px) {
 .p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a.u-albumItem001 {
  padding: 30px 0;
 }
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock span {
 color: #333;
 font-size: 13px;
 font-weight: normal;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock span br.brsp {
 display: none;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock figure {
 margin: 15px auto;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock figure img {
 width: 100%;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock.u-albumBlock343 a {
 height: 343px;
 padding: 120px 0;
 width: 100%;
}

.p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock.u-albumBlock343 a:before {
 content: '';
}

@media screen and (max-width: 880px) {
 .p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock.u-albumBlock343 a {
  height: 80px;
  padding: 30px 0;
 }
}

.p-BtnWrap.u-BtnWrap02 .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a {
 width: 100%;
}

.p-BtnWrap.u-BtnWrapwed .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock.u-albumBlock343 a {
 height: auto;
 padding: 144px 0;
}

@media screen and (max-width: 880px) {
 .p-BtnWrap.u-BtnWrapwed .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock.u-albumBlock343 a {
  padding: 30px 0;
 }
}

@media screen and (max-width: 880px) {
 .p-BtnWrap.u-BtnWrapgg .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a {
  min-height: 100%;
 }
}

.p-BtnWrap.u-BtnWrapgg .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a figure img {
 padding: 15px;
}

.p-BtnWrap.u-BtnWrapgg .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock.u-albumBlock343 a {
 height: auto;
 padding: 161px 0;
}

@media screen and (max-width: 880px) {
 .p-BtnWrap.u-BtnWrapgg .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock.u-albumBlock343 a {
  padding: 30px 0;
 }
}

.p-BtnWrap.u-BtnWrapkids .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a {
 min-height: 348px;
}

@media screen and (max-width: 880px) {
 .p-BtnWrap.u-BtnWrapkids .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a {
  min-height: 100%;
 }
}

.p-BtnWrap.u-BtnWrapkids .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a figure img {
 padding: 15px;
}

.p-BtnWrap.u-BtnWrapkids .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock.u-albumBlock343 a {
 height: auto;
 padding: 139px 0;
}

@media screen and (max-width: 880px) {
 .p-BtnWrap.u-BtnWrapkids .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock.u-albumBlock343 a {
  padding: 30px 0;
 }
}

.p-Btn #label1:checked~.p-albumSetCont {
 height: auto;
 opacity: 1;
}

#photomenu .u-bnr {
 padding-bottom: 75px !important;
 padding-top: 0 !important;
}

#price .pricebox02>p span small.l-flexBlock a {
 position: relative;
}

#price .pricebox02>p span small.l-flexBlock a {
 bottom: -1em;
 padding: 0 5px;
}

#price .pricebox .box div {
 margin-top: 20px;
}

#price .pricebox .box div a {
 position: relative;
 bottom: -1.5em;
 display: block;
}

#price .pricebox .box div a:last-child {
 bottom: -2em;
}

#price .pricebox .box div.p-ire a {
 bottom: 0;
}

#price .pricebox .box div a:last-child {
 bottom: -.25em;
}

@media screen and (max-width: 768px) {
 .p-simulationWrap img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
 }

 .p-simulationWrap {
  padding: 0 15px;
 }

 .p-simulationWrap .p-simulationCont {
  padding: 0 10px;
 }

 .p-simulationCont .p-heading03 {
  font-size: 18px;
 }

 .p-simulationCont .p-heading03 br.brsp,
 .p-simulationCont .p-heading04 br.brsp {
  display: block;
 }

 .p-simulationCont .l-flexCont .l-flexBlock.p-flexBlockrow {
  display: block;
 }

 .u-flexContPriceType {
  max-width: 640px !important;
 }

 .u-flexContPriceType .l-flexItem:not(:nth-child(2)) {
  width: 100%;
 }

 .l-case .p-heading04 {
  font-size: 16px;
  line-height: 1.4;
  padding: 10px 0;
 }

 .l-case .p-heading04 span {
  font-size: 20px;
 }

 .l-case .p-heading04+.l-flexCont .l-flexBlock {
  display: block;
 }

 .l-case .p-heading04 .brsp {
  display: block;
 }

 .l-case .u-flexBlock .l-flexItem:nth-of-type(2) {
  margin-top: 0;
  padding: 0;
 }

 .l-case .u-flexBlock .l-flexItem:nth-of-type(1),
 .l-case .u-flexBlock .l-flexItem:nth-of-type(3) {
  background-color: #f0f0f0;
 }

 .l-case li.p-case--contents__Element {
  padding: 10px 0 10px 40px;
  width: 100%;
 }

 .l-case .p-case--contents,
 .l-case .p-case--Txt {
  padding: 10px;
 }

 .l-case .l-resultWrap {
  margin-top: 0;
 }

 .l-case .l-resultWrap .l-resultBlock {
  padding: 35px 0;
 }

 .l-case .l-resultWrap .l-resultBlock .p-resultPrice {
  font-size: 18px;
 }

 .l-case .l-resultWrap .l-resultBlock .p-resultPrice span {
  font-size: 26px;
  letter-spacing: 0;
  padding-left: 46px;
 }

 .l-case .l-resultWrap .l-resultBlock .p-resultPrice span:before {
  font-size: 18px;
  top: 30%;
 }

 .l-case .l-resultWrap .l-resultBlock .p-resultPrice+div {
  border-width: 30px 45px 0 45px;
  border-color: #f0f0f0 transparent transparent transparent;
  top: -1px;
 }

 .l-case .l-resultWrap.u-resultWrapv2 {
  margin-top: 20px;
 }

 .l-case .l-resultWrap.u-resultWrapv2 div .p-resultPrice span {
  font-size: 18px;
 }

 .l-case .l-resultWrap.u-resultWrapv2 div .p-resultPrice:nth-of-type(1) {
  font-size: 18px;
 }

 .l-case .l-resultWrap.u-resultWrapv2 div .p-resultPrice:nth-of-type(1) span {
  font-size: 18px;
 }

 .l-case .l-resultWrap.u-resultWrapv2 div span.p-walbumset {
  font-size: 18px;
 }

 .l-case .l-resultWrap.u-resultWrapv2 div .p-resultPrice {
  font-size: 18px;
 }

 .l-case .l-resultWrap.u-resultWrapv2 div .p-resultPrice span {
  color: #a9864a;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2px;
  margin-right: 5px;
  padding-left: 10px;
 }

 .l-case .l-resultWrap.u-resultWrapv2 div .p-resultPrice:nth-of-type(1) {
  font-size: 18px;
 }

 .l-case .l-resultWrap.u-resultWrapv2 div .p-resultPrice:nth-of-type(1) span {
  font-size: 26px;
 }

 .l-case.u-case01 .l-flexBlock .l-flexItem:nth-child(2) img {
  height: 50px;
 }

 .l-case.u-case01 .l-flexBlock .l-flexItem:last-child {
  padding-bottom: 40px;
 }

 .l-case .p-casePrice {
  font-size: 13px;
 }
 
 .l-case .p-casePrice span {
  font-size: 24px;
  font-weight: bold;
 }

 .p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem {
  width: 100%;
 }

 .p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumSetItemTit {
  margin-top: 15px;
 }

 .p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock a {
  width: 100%;
 }

 .p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock span br.brsp {
  display: block;
 }

 .p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem .p-albumCont .p-albumBlock.u-albumBlock343 a {
  height: auto;
  padding: 30px 0;
 }

 small.l-flexBlock {
  display: block;
 }

 #price .pricebox02>p span:nth-of-type(2) {
  padding-bottom: 40px;
 }

 #price .pricebox02>p span.option {
  padding-bottom: 10px;
 }

 #price .pricebox02>p span small.l-flexBlock a {
  display: block;
  position: relative;
 }

 #price .pricebox02>p span small.l-flexBlock a {
  bottom: -1em;
 }

 #price .pricebox02>p span small.l-flexBlock a+a {
  bottom: -2em;
 }

 .p-simulationWrap .entitle span .brsp {
  display: block;
 }
}


/* 20200324 Add */
#photomenu #voice.p-heightajjust500 .sp-slides-container {
 height: 500px !important;
}

/* 20200518 Add */
@media screen and (max-width: 768px) {
 .p-BtnWrap .p-albumSetCont .p-albumSetBlock .p-albumSetItem:last-child .p-albumCont .p-albumBlock {
  min-height: auto;
 }
}


#l-albumSetItem04 .p-albumBlock {
  height: 97.5%;
  margin-top: 5px;
}